# Resources required by the sample browser and most samples.
[Essential]
JadeDS=data/Orkige/Overlay

[General]
JadeDS=data/FastGui/credits/
JadeDS=data/FastGui/briefings/
JadeDS=data/FastGui/
JadeDS=data/Scene_PC/
JadeDS=data/Models_PC/
JadeDS=data/Particles/
JadeDS=data/Sound/
JadeDS=data/Video/
